/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/*----- ADMIN -----*/
#admin-menu {
	box-shadow: none;
    margin: 0;
}

body .form-textarea-wrapper body.mceContentBody {
	min-width:300px !important;
}

/***************************************
 *  PX to EM conversion                *
 *  Referenced from http://pxtoem.com/ *
 *                                     *
 *  Base font size: 0.75em / 12px      *
 *                                     *
 *   8px  0.667em                      *
 *   9px   0.75em                      *
 *  10px  0.833em                      *
 *  11px  0.917em                      *
 *  12px      1em <<<                  *
 *  13px  1.083em                      *
 *  14px  1.167em                      *
 *  15px   1.25em                      *
 *  16px  1.333em                      *
 *  17px  1.417em                      *
 *  18px    1.5em                      *
 *  19px  1.583em                      *
 *  20px  1.667em                      *
 *  21px   1.75em                      *
 *  22px  1.833em                      *
 *  23px  1.917em                      *
 *  24px      2em                      *
 ***************************************/

/*****************************************************************************
 *  Eric Meyer's reset reloaded
 *  Modified version for XHTML 1.0 Strict, removed depreciated elements.
 *****************************************************************************/
a, abbr, acronym, address, big, blockquote, body, caption, cite, code, dd, del,
dfn, div, dl, dt, em, fieldset, form, h1, h2, h3, h4, h5, h6, html, img, ins,
kbd, label, legend, li, object, ol, p, pre, q, samp, small, span, strong, sub,
sup, table, tbody, td, tfoot, th, thead, tr, tt, ul, var {
    border: 0;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}
ol, ul {
    list-style: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
caption, th, td {
    font-weight: normal;
    text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
blockquote, q {
    quotes: none;
}


/* HTML ELEMENTS
------------------------------------------------*/
:focus {
    outline: none;
}

h1.title {
	font-size:36px;
}

h1 {
	font-size:28px;
}

h2 {
	font-size:24px;
}

h3 {
	font-size:20px;	
}

h4 {
    font-size:18px;
}

h5 {
    font-size:16px;
}
h6 {
    font-size:14px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Pompiere";
    letter-spacing: 0px;
	text-transform:uppercase;
	color: #E9C38B;
	text-shadow: 0 0 1px rgba(233,195,139,0.2);
}
hr {
    border-bottom:medium none;
	border-top:1px dotted #999999;
}
blockquote, fieldset, p, pre, table {
    padding: 8px 0;
}
blockquote {
    font-style: italic;
    padding: 0 20px;
}
.codeblock, pre {
    line-height: 140%;
}
abbr, acronym, cite {
    
}
address, dfn, em, var {
    font-style: italic;
}
big {
    font-size: 120%;
}
.codeblock, code, kbd, pre, samp, tt {
    font: 1em "Courier New", Courier, monospace;
}
del {
    text-decoration: line-through;
}
ins {
    text-decoration: underline;
}
q {
    quotes: '\201C' '\201D' '\2018' '\2019';
}
q:before {
    content: open-quote;
}
q:after {
    content: close-quote;
}
small {
    font-size: 80%;
}
label, legend {
	
}
strong {
	font-weight:bold;
	color:#dfcb7c;
}
sub, sup {
    font-size: xx-small;
}
sub {
    vertical-align: bottom;
}
sup {
    vertical-align: top;
}
dd {
    margin: 0 0 10px 10px;
}
ol, ul {
    margin-left: 24px;
}
ol li {
    list-style-type: decimal;
}
ul li {
    list-style-type: disc;
}
fieldset {
    background: transparent;
    border: 1px solid #ccc;
    padding: 10px;
}
table {
    width: 100%;
}
thead th {
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
}
th {
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
    font-weight: bold;
}
textarea, select, 
input[type="date"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="email"], 
input[type="month"], 
input[type="number"], 
input[type="password"], 
input[type="search"], 
input[type="tel"], 
input[type="text"], 
input[type="time"], 
input[type="url"], 
input[type="week"] {
	background-color: #FAFAFA;
	border:solid 1px #E0E0E0;
	padding:4px 6px;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #666;
}


/* BASIC TYPE SETTING AND FONT COLORS
------------------------------------------------*/
body {
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#D6D6D6;
}
#zone-content p, #zone-content li {
	line-height: 26px;
}
a, a:link, a:visited {
	color:#B64D44;
	text-decoration:none;
}
a.active, li a.active {
	color:#D68585;
	text-decoration:none;
}
a:active, a:hover {
	color:#D68585;
	text-decoration:none;

}


/* BASIC LAYOUT ELEMENTS
------------------------------------------------*/
body {
	background:#161616 url(../images/background.jpg) no-repeat center top;
}

#page {
	overflow-x: hidden;
}

#page-homepage #page {
	padding-top:255px;
	background: url(../images/header.jpg) no-repeat center top;
}

.region-content {
	min-height:200px;
}

.small-button,
.large-button {
	display:block;
	height: 38px;
    padding-top: 7px;
	margin:0 auto;
	width:103px;
	color:#f4f4e5 !important;
	text-transform:uppercase;
	text-align:center;
	font-size:18px !important;
/*	background: url(../images/button_small.png) no-repeat center center; */
}

.large-button {
	height: 44px;
	width:201px;
/*	background: url(../images/button_large.png) no-repeat center center; */
}

.small-button:hover,
.large-button:hover {
	color:#ffd6aa;
	text-decoration:none;
}


/* HEADER
------------------------------------------------*/
.zone-header-wrapper {
	
}

#page-homepage .region-header-first {
	min-height:80px;
}

/*
.play_now {
	width:357px;
	height:282px;
	margin-left:-27px;
	margin-top: -10px;
	background: url(../images/play_now_bg.png) no-repeat center center;
}

.play_now .content a {
	display:block;
	font-size:0px;
	width:525px;
	height:282px;
	background: url(../images/play_now_arrow.png) no-repeat center top;
}

.play_now .content a:hover {
	background: url(../images/play_now_arrow.png) no-repeat center bottom;
}
*/


/* NAVIGATION BAR
------------------------------------------------*/
.zone-menu-wrapper {
/*	height:128px;
	background: url(../images/menu_bg.png) no-repeat center center; */
}

#main-menu, #main-menu li {
	margin:0;
	padding:0;
}

#main-menu li {
	padding-top:35px;
	text-transform:uppercase;
	font-size:36px;
	float:left;
}

#main-menu a {
	color:#7f7f7f;
	font-family: "Pompiere";
	margin-right:30px;
	text-shadow: 0 0 1px rgba(127,127,127,0.2);
}

#main-menu a:hover {
	color: #E9C38B;
	text-shadow: 0 0 1px rgba(233,195,139,0.2);
	text-decoration:none;
}

#main-menu a.active {
	color:#B64D44;
	text-shadow: 0 0 1px rgba(151,61,53,0.2);
}

#main-menu li.first {
	padding-top:0px;
}

#main-menu li.first a {
	font-size:0px;
	display:block;
	margin: 3px 24px 0 6px;
	padding-top:0px;
/*	background: url(../images/menu_dont_starve_button.png) no-repeat center top; */
}

#main-menu li.first a:hover {
/*	background: url(../images/menu_dont_starve_button.png) no-repeat center bottom; */
}

/* MUSIC BOX */
.region-sidebar-second .blank .block-bg-top,
.region-sidebar-second .blank .block-inner,
.region-sidebar-second .blank .block-bg-bottom{
	background: none!important;
}

/* SIDE BAR
------------------------------------------------*/
.region-sidebar-second h2.block-title {
color: #E9C38B;
font-size: 28px;
letter-spacing: 0px;
font-family: "Pompiere";
margin: -20px 0 30px;
padding: 0 20px;
display: block;
text-align: center;
}

.region-sidebar-second a, 
.region-sidebar-second p, 
.region-sidebar-second li,
.region-sidebar-second div,
.region-sidebar-second,
.region-header-second a, 
.region-header-second p, 
.region-header-second li,
.region-header-second div,
.region-header-second {
	font-family: "Pompiere";
	font-size:20px;
	color:#B6B6B6;
	text-shadow: 0 0 1px rgba(253,249,233,0.2);
	letter-spacing: 0.05em;
}

.header-static-block .content,
.region-sidebar-second .block .content {
	padding:0px 30px;
	margin: -20px 0 -5px;
}

.region-header-second .header-static-block,
.region-sidebar-second .block {
	width:312px;
	margin-left:-6px;
}

.region-sidebar-second .block-bg-top,
.region-header-second .header-static-block .block-bg-top {
	height:43px;
/*	background: url(../images/sidebar_block_top.png) no-repeat center top; */
}

.region-sidebar-second .block-inner,
.region-header-second .header-static-block .block-inner {
	background: url(../images/sidebar_block_main.png) repeat-y center center;
}

.region-sidebar-second .block-bg-bottom,
.region-header-second .header-static-block .block-bg-bottom {
	height:41px;
/*	background: url(../images/sidebar_block_bottom.png) no-repeat center bottom; */
}

.region-header-second,
.region-sidebar-second {
	margin-right: 0px !important;
	margin-left: 6px !important;
}


/* CONTENT
------------------------------------------------*/
#page-homepage .block-system-main,
#page-homepage .tabs {
	display:none;
}

.region-header-first,
.region-content {
	width:644px !important;
	margin-left: 0px !important;
}

.region-content .content-bg-top,
.block-views-article-feed-block .article_bg_top {
	height:14px;
/*	background: url(../images/main_content_bg_top.png) no-repeat center top; */
}

.region-content .region-inner,
.block-views-article-feed-block .article_main {
	min-height:230px;
	padding: 0 20px;
	background: url(../images/main_content_bg_mid.png) repeat-y center center;
}

.region-content .content-bg-bottom,
.block-views-article-feed-block .article_bg_bottom {
	height:29px;
/*	background: url(../images/main_content_bg_bottom.png) no-repeat center bottom; */
}

.block-views-article-feed-block .views-row {
	margin-bottom:10px;
}

.block-views-article-feed-block .views-row-last {
	margin-bottom:0px;
}

#page-homepage .region-content .region-inner {
	padding:0;
	background:none;
}

#page-homepage .region-content .content-bg-top,
#page-homepage .region-content .content-bg-bottom {
	display:none;
	background:none;
}

.post_info {
	color:#424242;
	margin-bottom:10px;
}

.post_info .field-content span,
.submitted.post_info span {
	color:#666;
}

.post_info .field-content span.name,
.submitted.post_info .name {
	color:#666666;
}

.item-list .pager {
	font-family: "Merienda One";
	font-size:20px;
	margin: 17px 0 0;
	color:#883518;
	text-shadow: 0 0 1px rgba(136,53,24,0.2);
}

.item-list ul li {
	margin: 0 0 0.25em 0.5em;
}

.item-list .pager a {
	color:#7f7f7f;
	text-shadow: 0 0 1px rgba(127,127,127,0.2);
}

.item-list .pager a:hover {
	color: #E9C38B;
	text-decoration:none;
	text-shadow: 0 0 1px rgba(233,195,139,0.2);
}

.item-list .pager .pager-current {
	color: #B64D44;
	text-shadow: 0 0 1px rgba(151,61,53,0.2);
}

.item-list .pager .pager-first, .item-list .pager .pager-last {
	display:none;
}

/* ARTICLE GALLERY
------------------------------------------------*/
.field-name-field-fan-art-gallery,
.field-name-field-article-gallery{
	margin-left: 10px;
}
.field-name-field-fan-art-gallery .field-item,
.field-name-field-article-gallery .field-item {
	float: left;
	padding: 4px 5px 0 5px
}


/* FRONT PAGE
------------------------------------------------*/
#page-homepage #page-title {
	display:none;
}

.view-article-feed .views-field-title a {
	font-family: "Pompiere";
    letter-spacing: 0px;
	padding-bottom:10px;
	font-size: 36px;
	text-transform:uppercase;
	color: #B64D44
	text-shadow: 0 0 1px rgba(255,255,255,0.2);
}

.view-article-feed .views-field-title a:hover {
	color: #D68585;
}
.game_description {
	color: #D6D1BB;
	font-family: "Pompiere";
	letter-spacing: 0px;
	font-size: 29px;
	padding: 0px 5px 15px 5px;
	text-shadow: 0 0 1px rgba(253, 249, 233, 0.2);
}
.game_description2 {
	color:#D6D1BB;
	font-family: "Pompiere";
	letter-spacing: 0.05em;
    font-size: 22px;
	padding: 10px 5px;
	text-shadow: 0 0 1px rgba(253,249,233,0.2);
}

/* QUOTE GENERATOR BLOCK */

.views-field-field-quote-source-url a{
	color: #B64D44;
}

#block-views-quote-generator-block h2.block-title {
	color: #E9C38B;
	font-size: 28px;
	letter-spacing: 0px;
	font-family: "Pompiere";
	margin: -20px 0 30px;
	padding: 0 20px;
	display: block;
	text-align: center;
}

/* SIDE BLOCK CAROUSEL */
.block-quote-generator-block ul.jcarousel-list-vertical {
	height: 315px !important;
}

.block-quote-generator-block a.jcarousel-prev.jcarousel-prev-vertical{
	display: none;
}

#block-views-quote-generator-block .views-row-2 {
	margin-top: 30px;
}

/* HUMBLE WIDGET */

.humble_widget {
	padding: 10px 48px 0px 48px;
}


/* FEATURE VIDEO */
.block-views-front-page-features-block {
	width:603px;
	height:355px;
	margin-left: 20px;
	background: url(../images/carousel_large_image_box.png) no-repeat center center;
}

.block-views-front-page-features-block .block-inner {
    background: url(../images/loading.gif) no-repeat center center transparent;
}

.block-views-front-page-features-block .view-front-page-features {
	padding:14px 20px 20px;
}

/* MAIN CAROUSEL */
.region-header-first .block-views-front-page-features-block-1 h2.block-title {
	margin: 0 22px -46px 0;
    position: relative;
    text-align: center;
    z-index: 999;
	font-size:26px;
	color:#7f7f7f;
}

.region-header-first .jcarousel-container-horizontal {
    height: 136px;
    margin: auto;
    padding: 0px 60px;
    width: 515px;
/*	background: url(../images/carousel_thumbnail_box.png) no-repeat center center; */
}

.region-header-first .jcarousel-clip-horizontal {
    overflow: hidden;
	padding:44px 0 0;
    width: 515px;
}

.region-header-first .jcarousel-item {
    background: none;
    border: 1px solid #0f0f0f;
    height: 70px;
    list-style: none outside none;
    overflow: hidden;
    padding: 0;
	margin:0 2px;
    width: 123px !important;
}

.region-header-first .jcarousel-item:hover {
	border: 1px solid #cccc99;
}

.region-header-first .carousel_arrows{
	background-position: 0 -410px ;
	width: 48px;
	height: 112px;
}

.region-header-first .jcarousel-next, .jcarousel-prev {
    background-image: url(../images/sprites.png);
    display: block;
    height: 56px;
    width: 24px;
}

.region-header-first .jcarousel-prev-horizontal {
    background-position: 0 -410px;
	position: absolute;
    left: 25px;
    top: 55px;
}

.region-header-first .jcarousel-prev-horizontal:hover {
	background-position: 0px -466px;
}

.region-header-first .jcarousel-next-horizontal {
    background-position: -24px -410px;
    position: absolute;
    right: 25px;
    top: 55px;
}

.region-header-first .jcarousel-next-horizontal:hover {
	background-position: -24px -466px;
}

/*
.region-header-first .jcarousel-next, .jcarousel-prev {
    background-image: url(../images/carousel_arrows.png);
    display: block;
    height: 56px;
    width: 24px;
}

.region-header-first .jcarousel-prev-horizontal {
    background-position: 0 0;
	position: absolute;
    left: 25px;
    top: 55px;
}

.region-header-first .jcarousel-prev-horizontal:hover {
	background-position: 0px -56px;
}

.region-header-first .jcarousel-next-horizontal {
    background-position: -24px 0;
    position: absolute;
    right: 25px;
    top: 55px;
}

.region-header-first .jcarousel-next-horizontal:hover {
	background-position: -24px 56px;
}
*/

/*Custom Countdown Event Clock*/
.summer-sale a{
display: block;
width: 635px;
height: 210px;
text-indent: -99999px;
}

.summer-sale{
display: block;
width: 635px;
height: 210px;
background: url('http://dontstarvegame.com/sites/default/files/pictures/temp-assets/summer-sale/sale.png');
}

.summer-sale:hover{
	background-position: 0px -217px;
}
#block-block-19.countdown{
	display:block;
	width: 644px;
	padding-bottom: 15px;
}

#countdownWrapper {
	margin-right: auto;
	margin-left: auto;
	display: block;
	width:270px;
	position: relative;
	bottom: 82px;
	right: 10px;
}

#textbox_jbeeb_89,
#textbox_jbeeb_174,
#textbox_jbeeb_259,
#textbox_jbeeb_344 {
	display: none;
}




/* ARTICLE
------------------------------------------------*/
.block-sharethis-sharethis-block,
.views-field-sharethis {
	margin:20px 0;
	clear:both;
	overflow:hidden;
}

.views-field-sharethis .views-label-sharethis,
.block-sharethis-sharethis-block .block-title {
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	margin:2px 10px 0 0;
	float:left;
}

.views-field-sharethis .field-content,
.block-sharethis-sharethis-block .content {
	float:left;
}

.st_plusone_hcount {
	margin-left:10px;
}

.st_fblike_hcount {
	margin:0px;
}

.article_forum_link {
	font-size:18px;
	font-weight:bold;
	text-align:center;
}


/* GALLERY
------------------------------------------------*/
#page-gallery h1{
	font-size: 1px;
	color: #000;
}
.block-views-gallery-block h2,
.block-views-gallery-block-2 h2 {
	font-size: 36px;
}

.view-gallery .views-row {
	margin:7px;
	float:left;
}

.view-gallery .views-row img {
	border:1px solid #0F0F0F;
}

.view-gallery .views-row img:hover {
	border: 1px solid #cccc99;
}

.block-views-gallery-block h2.block-title,
.block-views-gallery-block-2 h2.block-title {
	margin-left:10px;
}


/* LIGHTBOX */
.lightbox2-alt-layout-data #bottomNavClose, 
.lightbox2-alt-layout #bottomNavClose {
    margin-top: 0px;
}

#lightbox #bottomNavClose {
	margin-top: 0px;
	background: transparent url(../images/close.png) no-repeat center center !important;
}

#lightbox #bottomNavClose:hover {
	background-position:center center;
}

#lightbox #outerImageContainer {
	border:solid 1px #333;
}

#lightbox #imageDataContainer {
	background-color:transparent !important;
}

#lightbox #imageData {
	padding:0;
}

#lightbox #imageData #numberDisplay {
	padding-top:10px;
}

#lightbox #loading {
	left:50%;
}

#lightbox #loadingLink {
    background: url(../images/loading.gif) no-repeat center center transparent;
    display: block;
    height: 48px;
    width: 48px;
}

#lightbox .lightbox2-alt-layout #imageData #bottomNav, 
#lightbox .lightbox2-alt-layout-data #bottomNav {
    margin-bottom: 0px;
}

#lightbox #frameHoverNav {
	position: fixed;
    top: 30%;
    height: 0;
    width: auto;
}

#lightbox #framePrevLink, 
#lightbox #frameNextLink {
	position: fixed;
    top: 30%;
}


/* FOOTER
------------------------------------------------*/
/*.logo-img {
	float:none;
	margin: 20px 0 0;
}

.logo-img a {
	display:block;
	text-align:center;
}


*****Hidden - Old Logo*/

.klei_footer_logo {
	float: right;
	margin-right: 30px;
}

.klei_footer_logo .content a:hover{
	background-position: -99px 0;
}

.klei_footer_logo .content a{
	background: url(../images/klei_new_logo.png);
	text-indent: -9999px;
	height: 115px;
	width: 85px;
	display:block;
}

.zone-postscript-wrapper {
	margin-top: 10px;
	background: url(../images/footer_bg_mid.png) no-repeat center center;
}

.zone-postscript-wrapper .zone-top {
	height:34px;
	background: url(../images/footer_bg_top.png) no-repeat center top;
}

.zone-postscript-wrapper .zone-bottom {
	height:28px;
	background: url(../images/footer_bg_bottom.png) no-repeat center bottom;
}

.copyright {
	color:#999;
	font-size:12px;
	text-align:center;
}

.zone-postscript ul.menu li {
	list-style:none;
	list-style-type:none;
	margin:0px;
}


/* USER LOGIN
------------------------------------------------*/
#page-user-login .region-content-inner {
	width:400px;
	margin:20px auto;
}


/* SPRITE IMAGES
------------------------------------------------*/
.large-button, 
.small-button, 
.zone-menu, 
#main-menu li.first a, 
#main-menu li.first a:hover, 
.play_now, 
.play_now .content a, 
.play_now .content a:hover,
.region-sidebar-second .block-bg-bottom, 
.region-header-second .header-static-block .block-bg-bottom, 
.region-sidebar-second .block-bg-top, 
.region-header-second .header-static-block .block-bg-top, 
.region-content .content-bg-bottom, 
.block-views-article-feed-block .article_bg_bottom, 
.region-content .content-bg-top, 
.block-views-article-feed-block .article_bg_top, 
.region-header-first .jcarousel-container-horizontal {
	background: url(../images/sprites-A.png) no-repeat;
}

.cinematic-banner,
.cinematic-banner .content a:hover,
.workshop_btn .content a, 
.workshop_btn .content a:hover,
.soundtrack_btn, 
.soundtrack_btn .content a, 
.soundtrack_btn .content a:hover {
	background: url(../images/sprites-B.png) no-repeat;
}

.large-button{
	background-position: -427px -271px ;
	width: 201px;
	height: 44px;
}

.small-button{
	background-position: -322px -271px ;
	width: 103px;
	height: 44px;
}

.zone-menu {
	background-position: 0 0;
	height: 128px;
	padding: 0 58px;
}

#main-menu li.first a{
	background-position: -50px -414px ;
	width: 238px;
	height: 114px;
}

#main-menu li.first a:hover {
	background-position: -50px -528px;
}

.region-sidebar-second .block-bg-bottom, .region-header-second .header-static-block .block-bg-bottom{
	background-position: 0 -310px ;
	width: 314px;
	height: 41px;
}

.region-sidebar-second .block-bg-top, .region-header-second .header-static-block .block-bg-top{
	background-position: 0 -267px ;
	width: 314px;
	height: 43px;
}

.region-content .content-bg-bottom, .block-views-article-feed-block .article_bg_bottom{
	background-position: 0 -367px ;
	height: 29px;
}

.region-content .content-bg-top, .block-views-article-feed-block .article_bg_top{
	background-position: 0 -353px ;
	height: 14px;
}

.region-header-first .jcarousel-container-horizontal {
	background-position: 0 -129px ;
	height: 136px;
}

.play_now {
	width:357px;
	height:220px;
	margin-left:-27px;
	margin-top: -10px;
	background-position: -292px -397px;
}

.play_now .content a {
	display:block;
	font-size:0px;
	width:410px;
	height:210px;
	background-position: -655px -149px;
}

.play_now .content a:hover {
	background-position: -655px -440px;
}

.cinematic-banner {
	text-indent: -9999px;
	width:635px;
	height:188px;
	background-position: 0px -5px;

}
.cinematic-banner .content a{
	display:block;
	width:635px;
	height:180px;
	margin-top: 20px;
}
.cinematic-banner .content a:hover{

	background-position: 0px -210px;
}

.soundtrack_btn {
	width:357px;
	height:80px;
	margin-left:-27px;
	margin-bottom: 10px;
	background-position: -661px -205px;
}

.soundtrack_btn .content a {
	display:block;
	font-size:0px;
	width:410px;
	height:80px;
	background-position: -645px -114px;
}

.soundtrack_btn .content a:hover {
	background-position: -645px -14px;
}

.workshop_btn {
	width:320px;
	height:120px;
	margin-bottom: 10px;
	margin-left: -3px;
}

.workshop_btn .content a {
	display:block;
	font-size:0px;
	width:320px;
	height:120px;
	background-position: -18px -400px;
}

.workshop_btn .content a:hover {
	background-position: -344px -400px;
}

.block-22 .block-inner,
.block-22 .block-bg-top,
.block-22 .block-bg-bottom {
	background: none !important;
}

.block-22 .block-bg-top,
.block-22 .block-bg-bottom {
	display: none !important;
}

.block-22 .content.clearfix {
	padding: 10px 0 0 0 !important;
	margin: 0 !important;
}
.block-22.block {
	padding-top: 0px !important;
	padding-bottom: 10px !important;
}

/* SPRITE IMAGES - SOCIAL MEDIA BLOCK
------------------------------------------------*/
.block-9 a.twitter-button,
.block-9 a.facebook-button,
.block-9 a.rss-button,
.block-9 a.reddit-button {
	background: url(../images/social-sprite.png) no-repeat;
	padding: none;
	margin: 29px;
	float: left;
}

.block-9 a.twitter-button {
	background-position: -130px -5px;
	height: 64px;
	width: 64px;
	text-indent: -9999px;
	overflow: hidden;
}

.block-9 a.twitter-button:hover {
	background-position: -3px -1px;
}

.block-9 a.facebook-button {
	background-position: -132px -77px;
	height: 64px;
	width: 64px;
	text-indent: -9999px;
	overflow: hidden;
}

.block-9 a.facebook-button:hover {
	background-position: -5px -73px;
}

.block-9 a.rss-button {
	background-position: -130px -148px;
	height: 64px;
	width: 64px;
	text-indent: -9999px;
	overflow: hidden;
}

.block-9 a.rss-button:hover {
	background-position: -3px -144px;
}

.block-9 a.reddit-button {
	background-position: -134px -219px;
	height: 64px;
	width: 64px;
	text-indent: -9999px;
	overflow: hidden;
}

.block-9 a.reddit-button:hover {
	background-position: -7px -215px;
}